@charset "utf-8";

/* 숨김 요소 */
legend, #header h2, #slogan h2, #footer h2 {
	position:absolute;
	overflow:hidden;	
	width:1px;
	height:1px;
	top:auto;
	text-indent:-9999%;	
	font-size:0;
	line-height:0;
}
/* body 스타일 */
body {
	color:#444444;	
	font-size:14px;
	line-height:1.4;
	font-family: "malgun","맑은 고딕","나눔고딕","dotum", Arial,  Verdana, AppleGothic, sans-serif;
	height:100%;
}

h2{clear:both; margin-bottom:20px; font-size:18px; color:#19aaba; font-weight:bold;}
h3{clear:both; margin-bottom:15px; font-size:13px; font-weight:bold; color:#000000;}
h4{clear:both; margin-bottom:10px; font-size:12px; color:#72a33a; font-weight:bold;}
h5{clear:both; margin-bottom:10px;}



/* 링크 */
a, a:link {
	color:#4f4f4f;
	text-decoration:none;
} 
a:visited {
	
	text-decoration:none;
}
a:hover {
	color:#f00;
}
a:focus {
	color:#f00;
}
a:active {
	color:#f00;
	text-decoration:none;
} 


<!--textarea {scrollbar-face-color:#ffffff; scrollbar-arrow-color:#900326; scrollbar-track-color:#ededed; scrollbar-shadow-color:#acacac; scrollbar-highlight-color:#acacac; scrollbar-3dlight-color:#ffffff; scrollbar-darkshadow-color:#ffffff;}-->
		  
.text_area{border-top:1px solid #cccccc;border-left:1px solid #cccccc;border-bottom:1px solid #cccccc;border-right:1px solid #cccccc;	height:20px;}

.pointer {cursor:pointer;}


/* -------------------- 헤더 영역 ---------------------- */

/* float 정렬 */

.left {float:left}
.right {float:right}
.clea {clear:both}
.display_n{display:none;}
.display_b{display:block;}
.position_r{position:relative;}
.center { text-align:center;}
.txt_right {text-align:right;}
.txt_left { text-align:left;}
.txt_justify { text-align:justify;}
.top {vertical-align:top;}
.middle{vertical-align:middle;}
.txt_upper { text-transform:uppercase;}
.txt_lower { text-transform:lowercase;;}

/* -------------------- text color ---------------------- */
.tit_green01 { color:#19abba;}
.tit_green02 { color:#3cc2d8;}
.tit_green03 { color:#9bbb59;}
.tit_green05 { color:#33aca2;}
.tit_green10 { color:#1ba092;}
.tit_gray01 { color:#8c9eaf;}
.tit_gray02 { color:#7f7f7f;}
.tit_gray03 { color:#333333;}
.tit_bluegray02 { color:#4e83b5;}
.tit_red01 {color:red;}
.tit_red02 {color:#cb0000;}
.tit_red05 {color:#eb2e39;}
.tit_red06_main {color:#cd0505;}
.tit_main_blue01 {color:#005ea5;}
.tit_main_blue02 {color:#14294f;}
.tit_main_sky01 {color:#02adef;}
.tit_blue01 {color:#00F;}
.tit_blue02 {color:#075897;}
.tit_blue03 {color:#31a0ce;}
.tit_black01 { color:#000000;}
.tit_orange01 { color:#fc680f;}
.tit_blue03_main {color:#005ea5;}
.tit_gray05 { color: #969696;}
.tit_gray11 { color: #7b7b75;}
.tit_green_main {color:#0ea0b0;}
.tit_green_main02 {color:#00b2a9;}
.tit_green_main03 {color:#9fc340;}
.tit_green_main04 {color:#72a33a;}
.tit_green_main05 {color:#0b9444;}
.tit_orange_main {color:#f4941d;}
.tit_white01 { color: #ffffff;}


.tit_pink01_main { color:#f1387e;}
.tit_blue01_main { color:#002e67;}
.tit_gold01_main { color:#c19c62;}
.tit_purple01_main { color:#5f2eaa;}
.tit_red07_main { color:#c9242b;}

/* 음식박람회2012 Font-Color */

.f_blue01   {color:#4098cf;}
.f_blue02   {color:#8daadc;}
.f_blue03   {color:#338fc0;}
.f_blue04   {color:#36abb9;}

.f_green01  {color:#1ba092;}
.f_green02  {color:#699f0c;}

.f_black01  {color:#000000;}

.f_gray01   {color:#b4b4b4;}

.f_red01    {color:#eb1414;}

.f_orange01   {color:#fc680f;}
.f_orange03   {color:#fc7a2b;}

.f_pink03   {color:#fa3fb6;}

/* -------------------- bg color ---------------------- */
.bg_white01 {background:#ffffff;}
.bg_green01 {background:#19abba;}
.bg_green02 { background:#3cc2d8;}
.bg_green03 { background:#9bbb59;}
.bg_green04 { background:#c9ead2;}
.bg_green05 { background:#33aca2;}
.bg_green10 { background:#1ba092;}
.bg_green11 { background:#82caf3;}
.bg_green12 { background:#4db3ee;}
.bg_green13 { background:#8bc61a;}
.bg_green15 { background:#d3e991;}
.bg_green16 { background:#edffeb;}
.bg_green21 { background:#d1df7e;}
.bg_green22 { background:#e6fafc;}

.bg_gray01 { background:#8c9eaf;}
.bg_gray02 { background:#7f7f7f;}
.bg_gray03 { background:#333333;}
.bg_gray04 { background:#444444;}
.bg_gray05 { background: #969696;}
.bg_gray06 { background: #4f4f4f;}
.bg_gray10 { background: #f7f7f7;}
.bg_gray11 { background: #f5f5f5;}
.bg_bluegray02 { background:#4e83b5;}
.tit_sky01 { color: #02adef;}

.bg_red01 {background:red;}
.bg_red02 {background:#cb0000;}
.bg_red05 {background:#eb2e39;}

.bg_main_blue01 {background:#005ea5;}
.bg_blue01 {background:#c6d9f1;}
.bg_blue02 {background:#9bb8dd;}
.bg_blue03 {background:#7c9cc5;}
.bg_blue05 {background:#4ac1f3;}
.bg_blue06 {background:#dbe5f1; }
.bg_blue07 {background:#ebf5ff; }
.bg_blue21 {background:#c1d7ee;}
.bg_gblue05 {background:#78eee7;}
.bg_gblue06 {background:#2bc5bc;}
.bg_gblue07 {background:#1eafa6;}
.bg_gblue08 {background:#119890;}

.bg_black01 { background:#000000;}

.bg_orange01 { background:#fc680f;}
.bg_orange02 {background:#fabf8f;}
.bg_orange03 {background:#f59e57;}
.bg_orange04 {background:#f4862d;}
.bg_orange21 {background:#f5cab9;}

.bg_blue03_main {background:#005ea5;}
.bg_green_main {background:#0ea0b0;}
.bg_orange_main {background:#fb9109;}


.bg_purple01 {background:#601f1f;}
.bg_purple02 {background:#bea7d7;}
.bg_purple03 {background:#ab6ed9;}
.bg_purple04 {background:#8337bc;}
.bg_purple05 {background:#ddd1e6; }
.bg_purple06 {background:#f7ebff; }
.bg_purple21 {background:#c5c9e6;}
.bg_purple22 {background:#de97d3;}

.bg_pink01 {background:#f2dbdb;}
.bg_pink02 {background:#e0b2d9;}
.bg_pink03 {background:#ffdfa8; }
.bg_pink04 {background:#d575c6;}
.bg_pink06 {background:#ffebeb; }
.bg_pink07 {background:#de97d3;}

.bg_yellow01 {background:#fcee07;}
.bg_yellow02 {background:#f8cd05;}
.bg_yellow03 {background:#eaffab; }
.bg_yellow04 {background:#ffe401; }
.bg_yellow05 {background:#fff0cb; }
.bg_yellow06 {background:#fff5dc; }


/* -------------------- text size ---------------------- */

.b	  {font-weight:bold;}
.nor  {font-weight:normal;}
.italic { font-style:italic;}
.txt_10px { font-size:10px;}
.txt_11px { font-size:11px;}
.txt_12px { font-size:12px;}
.txt_13px { font-size:13px;}
.txt_14px { font-size:14px;}
.txt_15px { font-size:15px;}
.txt_16px { font-size:16px;}
.txt_17px { font-size:17px;}
.txt_18px { font-size:18px;}
.txt_24px { font-size:24px;}

/* -------------------- bg color ---------------------- */
.bg_white01 { background-color:#ffffff;}


/* -------------------- line ---------------------- */

.line_dot01 {border-bottom: 1px dashed #999;}
.line_txt { text-decoration:underline;}

.dot{background:url(img/dot.gif) top left repeat-x; padding-bottom:20px;}
.underline{border-bottom:1px #e8e8e8 solid; }
.border{border:0px;}

.hr02 { margin-top: 8px;
    margin-bottom: 8px;
    border: 0;
    border-top: 1px solid #eee;
	 }
	 
.hr03 { margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #bfbfbf;
	 }
	 
.hr05 { margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #d6d6d6;
	 }

/* line-height  letter-spacing*/

.l18{line-height:18px;}

.let_1 {letter-spacing:-1px}
.let3  {letter-spacing:3px}

/* space area */
.img_mb10{margin-bottom:10px;}
.img_mb20{margin-bottom:20px;}
.img_mb30{margin-bottom:30px;}
.img_mb40{margin-bottom:40px;}
.img_mb50{margin-bottom:50px;}
.img_mb60{margin-bottom:60px;}
.img_mb70{margin-bottom:70px;}

.img_mt10{margin-top:10px;}
.img_mt20{margin-top:20px;}
.img_mt30{margin-top:30px;}
.img_mt40{margin-top:40px;}
.img_mt50{margin-top:50px;}
.img_mt60{margin-top:60px;}
.img_mt70{margin-top:70px;}

.img_ml4 {margin-left:4px;}
.img_ml15{margin-left:15px;}
.img_mt5 {margin-top:5px;}

.pdr_10 { padding-right:10px;}
.pdl_10 { padding-left:10px;}

textarea {
	border:1px solid #e6e6e6; padding:2.5%; color:#828282; width:100%;
	line-height:18px; background:#ffffff; 
	scrollbar-arrow-color:#900326;scrollbar-face-color:#ffffff;scrollbar-darkshadow-color:#ffffff;scrollbar-highlight-color:#acacac;scrollbar-track-color:#fbfbfb;
	scrollbar-3dlight-color:#ffffff;scrollbar-shadow-color:#acacac;}		
	
	
.input {height:16px; padding:3px 0 0 1px; border:1px solid #e6e6e6;font-size:12px;color:#888888;font-family:"Dotum","돋움", "굴림", Sans-serif;}
select {padding:3px 2px;font-size:12px;color:#888888;border:none;font-family:"Dotum","돋움", "굴림", Sans-serif;border:1px solid #e6e6e6;}